/* ----------------------------------------------------------- */
/* Menu principal*/
/* Exemple avec CSS */
/* ----------------------------------------------------------- */
#mainmenu, #mainmenu ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
}

#mainmenu li{
}

#mainmenu li.active{
}

#mainmenu a{
}

#mainmenu a:hover{
}

/*sous-menu*/
#mainmenu ul {
	display:none;
}

#mainmenu ul li{
}	

#mainmenu ul li a{
}

#mainmenu ul li.active{
}

#mainmenu ul li a:hover{
}

/*affichage de base du menu*/
#mainmenu li:hover ul ul, 
#mainmenu li:hover ul ul ul, 
#mainmenu li:hover ul ul ul ul{
	display:none;
}
#mainmenu li:hover ul, 
#mainmenu li li:hover ul, 
#mainmenu li li li:hover ul, 
#mainmenu li li li li:hover ul{
	display:block;
}